Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 07:23:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de don paulino o  roldan                    Bot:  Hi again! Bot:  Please enter your name Customer:  don paulino o  roldan Bot:  Hi Don Paulino O  Roldan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303668821 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530476839            10:55 AM, 05th May                   Mohammed                    Hi Don, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:55 AM, 05th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:56 AM, 05th May                     don paulino o  roldan                    6303668821           10:56 AM, 05th May                     don paulino o  roldan                    I just want to aske sir went i recieved my order           10:56 AM, 05th May                     don paulino o  roldan                    The status here is rescheduled to deliver           10:57 AM, 05th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966530476839 but you Request for reschedule           10:59 AM, 05th May                   Mohammed                   Our courier team will deliver your product again please give us sometime           11:01 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:01 AM, 05th May                     don paulino o  roldan                    When exact date he will delivered and i did not recieved any call in you courier           11:03 AM, 05th May                   Mohammed                   s this contact number working 966530476839           11:05 AM, 05th May                     don paulino o  roldan                    0530476839           11:06 AM, 05th May                     don paulino o  roldan                    Yes           11:06 AM, 05th May                     don paulino o  roldan                    You have number your courier i will try to call           11:08 AM, 05th May                   Mohammed                   we will deliver your item again           11:10 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:10 AM, 05th May                     don paulino o  roldan                    When today?           11:11 AM, 05th May                     don paulino o  roldan                    I need to be sure cause i have schedule to travel           11:12 AM, 05th May                   Mohammed                   we can not give you fix time,our courier team will contact you.           11:17 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:20 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517767